/*语言栏边距*/
#component_mPUkVBlzjLgt > DIV > DIV > DIV:nth-child(1) > DIV {
	padding-top:8px !important;
}

/*页头边线*/
#outerContainer_1758704599243 {
	padding-bottom:0px !important;
	margin-bottom:-1px !important;
}


/*首页产品列表*/
@media (min-width:1200px){
div.sky-productblock-content {
    width: 1340px;
}
}

#siteblocks-setting-wrap-ppUFqVBmDJoj .sky-productblock-content .content-top .total-title {
	font-family:Montserrat !important;
}
#siteblocks-setting-wrap-ppUFqVBmDJoj > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > A {
	font-family:Poppins !important;
}
#siteblocks-setting-wrap-ppUFqVBmDJoj .sky-productblock-content .sky-warp .proshow-scroll-list .proshow-scroll-item a {
	font-family:Poppins !important;
}
#siteblocks-setting-wrap-ppUFqVBmDJoj > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV {
	text-align:right !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-ppUFqVBmDJoj > DIV > DIV > DIV:nth-child(3) > DIV > DIV > A {
	padding-top:10px !important;
	padding-bottom:10px !important;
	border-radius:100px !important;
}
}

/*首页application文字*/
#siteblocks-setting-wrap-qvAFVpYHlWwE div .images24194 .banner-name {
	font-size:22px !important;
}
/*首页新闻列表文字*/
#siteblocks-setting-wrap-dRAFVUrlCqKE .QX-137040730 .ArtH5 a {
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-dRAFVUrlCqKE .QX-137040730 .ArtP {
	color:rgb(34,34,34) !important;
	font-size:16px !important;
	line-height:26px !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:6 !important;
}